1

I just update my civicrm-4.7.14-wordpress, and the Cron don't run anymore.

Here is the displayed message in the log :

[10-Dec-2016 08:15:01 UTC] PHP Fatal error: require_once(): Failed opening required '../civicrm.config.php' (include_path='.:/opt/cpanel/ea-php56/root/usr/share/pear') in path-to-html-root/wp-content/plugins/civicrm/civicrm/bin/cron.php on line 29

Many thanks for the help !

Regards

MG

1

When updating civicrm, I've always found the need to update the permissions in root/wp-content/plugins/civicrm/civicrm/bin/cron.php (or cli.php) to be executable. Hope this solves your problem.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.